/*****************/
/*     Styles    */
/*****************/

body {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;

	font-family: "Helvetica Neue", Helvetica, Verdana, Arial, sans-serif;
	font-size: 12px;
	color:#006a8c;
	background-color: #fff;
}

p {
	margin: 0px 5px 10px 0px;
}

.nomargin {
	margin: 0px 0px 0px 0px;
}


h1 {  
	font-size: 20px; 
	color:#008fc2;
	font-weight: bold;
	margin:0px 0px 5px 0px;
	padding:0px;
}

h2 {  
	font-size: 18px; 
	color:#008fc2;
	font-weight: normal; 
	margin:0px 0px 5px 0px;
	padding:0px;
}

h3 {  
	font-size: 18px; 
	color:#008fc2;
	font-weight: normal; 
	margin:0px 0px 5px 0px;
	padding:0px;
}

h4 {  
	font-size: 16px; 
	color:#008fc2;
	font-weight: normal; 
	margin:0px 0px 5px 0px;
	padding:0px;
}

h5 {  
	font-size: 14px; 
	color:#008fc2;
	font-weight: bold; 
	margin:0px 0px 5px 0px;
	padding:0px;
}

h6 {  
	font-size: 14px; 
	color:#008fc2;
	font-weight: bold; 
	margin:0px 0px 5px 0px;
	padding:0px;
}

ul, ol {
	padding:3px 0px 3px 15px;
	margin:0px;
}
ul li {
	list-style:square;
	list-style-position:outside;
	padding:3px 0px 0px 0px;
	margin:0px;
}
ol li {
	list-style-position:outside;
	padding:3px 0px 0px 0px;
	margin:0px;
}

body.mceContentBody a {
	color: #a56e82 !important;
}

a:link, a:visited, a:hover {
	color: #006a8c;
	text-decoration: underline;
}

a:hover	{
	color: #006a8c;
	text-decoration: none;
}
	
a.noborder {
	border-bottom: none;
	text-decoration: none;
}

img {
	border: none;
}

/*custom*/

.clearBoth {
    clear: both;
}

.floatLeft {
    position: relative;
    float: left;
}

.floatRight {
    position: relative;
    float: right;
}

.orange {
    color: #f18e00;
}